Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 17:52:18 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hi           09:42 PM, 26th Feb                     User                    I'm about to place an order more than SR 300. Is there any promotion code?           09:44 PM, 26th Feb                     User                    That I can apply           09:44 PM, 26th Feb                     User                    No one there?           09:46 PM, 26th Feb                     User                    Ok. Thanks for your quick help.           09:47 PM, 26th Feb                     User                    Bye           09:47 PM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:49 PM, 26th Feb                   Mohammad                   There are promotions and discounts on the website           09:49 PM, 26th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:52 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158833